/*
Theme Name:     DFD Native Child Theme
Theme URI: 		http://nativewptheme.net/home/
Description:    Native - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://dfd.name
Template:       dfd-native
Version:        1.0.0
*/

.ic-simulador-desktop p{
	line-height: 1.2;
}
.simulator-charts {
	display: none !important;
}

.ic-simulator h1{
	font-size: 40px;
}

.ic-simulator h4 > span > strong {
	color: #f77210 !important;
	font-size: 21px;
}

.ic-simulador-desktop h4 > span > strong {
	color: #f77210 !important;
	font-size: 21px;
}

.ic-cta-simulador {
	margin-top: -30px;
}

@media screen and (max-width: 900px){
	.ic-simulator h1{
		font-size: 22px !important;
		line-height: 1.0 !important;
	}
	.ic-simulator h4{
		line-height: 0.8 !important;
	}
	
	.ic-simulator h4 > span > strong {
		font-size: 14px;
	}
	
	.ic-simulador-desktop h4 > span > strong {
		font-size: 14px;
	}
	
	.ic-cta-simulador {
		display: none;
	}
}